For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList duet voices
      • POSTCreate custom duet voice
      • PUTUpdate duet voice
      • DELDelete duet voice
      • GETList duet voice pairs
      • POSTCreate duet voice pair
      • POSTGenerate duet
Status
LogoLogo
API ReferenceDuets

Delete duet voice

DELETE
https://app.resemble.ai/api/v2/duet_voices/:id
DELETE
/api/v2/duet_voices/:id
$curl -X DELETE https://app.resemble.ai/api/v2/duet_voices/1 \
> -H "Authorization: Bearer <token>"
200Deleted
1{
2 "success": true
3}

Delete a custom duet voice (default voices cannot be deleted)

Was this page helpful?
Previous

List duet voice pairs

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

idintegerRequired

Response

Duet voice deleted
successboolean